Commit b58d4ba2 authored by Matthias Klose's avatar Matthias Klose

* Update to SVN 20190506 (r270919) from the gcc-8-branch.

    - Fix the profiled bootstrap on arm64. PR bootstrap/90359.
parent 071b25f1
gcc-8 (8.3.0-12) experimental; urgency=medium
* Update to SVN 20190506 (r270919) from the gcc-8-branch.
- Fix the profiled bootstrap on arm64. PR bootstrap/90359.
-- Matthias Klose <doko@debian.org> Mon, 06 May 2019 19:15:58 +0200
gcc-8 (8.3.0-11) experimental; urgency=medium
* Stop building packages built by gcc-9.
......
......@@ -7,7 +7,7 @@ Standards-Version: 4.3.0
Build-Depends: debhelper (>= 9.20141010), dpkg-dev (>= 1.17.14), g++-multilib [amd64 i386 kfreebsd-amd64 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsn32 mipsn32el mipsn32r6 mipsn32r6el mipsr6 mipsr6el powerpc ppc64 s390 s390x sparc sparc64 x32] <!cross>,
libc6.1-dev (>= 2.13-5) [alpha ia64] | libc0.3-dev (>= 2.13-5) [hurd-i386] | libc0.1-dev (>= 2.13-5) [kfreebsd-i386 kfreebsd-amd64] | libc6-dev (>= 2.13-5), libc6-dev (>= 2.13-31) [armel armhf], libc6-dev-amd64 [i386 x32], libc6-dev-sparc64 [sparc], libc6-dev-sparc [sparc64], libc6-dev-s390 [s390x], libc6-dev-s390x [s390], libc6-dev-i386 [amd64 x32], libc6-dev-powerpc [ppc64], libc6-dev-ppc64 [powerpc], libc0.1-dev-i386 [kfreebsd-amd64], lib32gcc1 [amd64 ppc64 kfreebsd-amd64 mipsn32 mipsn32el mips64 mips64el mipsn32r6 mipsn32r6el mips64r6 mips64r6el s390x sparc64 x32], libn32gcc1 [mips mipsel mips64 mips64el mipsr6 mipsr6el mips64r6 mips64r6el], lib64gcc1 [i386 mips mipsel mipsn32 mipsn32el mipsr6 mipsr6el mipsn32r6 mipsn32r6el powerpc sparc s390 x32], libc6-dev-mips64 [mips mipsel mipsn32 mipsn32el mipsr6 mipsr6el mipsn32r6 mipsn32r6el], libc6-dev-mipsn32 [mips mipsel mips64 mips64el mipsr6 mipsr6el mips64r6 mips64r6el], libc6-dev-mips32 [mipsn32 mipsn32el mips64 mips64el mipsn32r6 mipsn32r6el mips64r6 mips64r6el], libc6-dev-x32 [amd64 i386], libx32gcc1 [amd64 i386], libc6.1-dbg [alpha ia64] | libc0.3-dbg [hurd-i386] | libc0.1-dbg [kfreebsd-i386 kfreebsd-amd64] | libc6-dbg,
kfreebsd-kernel-headers (>= 0.84) [kfreebsd-any], linux-libc-dev [m68k],
m4, libtool, autoconf2.64, gcc-8-base,
m4, libtool, autoconf2.64, gcc-9-base,
dwz, libunwind8-dev [ia64], libatomic-ops-dev [ia64],
gawk, lzma, xz-utils, patchutils,
zlib1g-dev, systemtap-sdt-dev [linux-any kfreebsd-any hurd-any],
......
This diff is collapsed.
......@@ -432,7 +432,7 @@ endif
# ensure that the common libs, built from the next GCC version are available
ifeq ($(PKGSOURCE),gcc-$(BASE_VERSION))
ifneq ($(with_common_libs),yes)
BASE_BUILD_DEP = gcc-8-base,
BASE_BUILD_DEP = gcc-9-base,
endif
endif
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment